.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.759766;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.784000px;}
._0{margin-left:-2.400000px;}
._1{margin-left:-1.240000px;}
._5{width:1.536000px;}
._2{width:28.560000px;}
._6{width:339.644400px;}
._7{width:419.996400px;}
._3{width:1163.102400px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(157,170,221);}
.fc0{color:rgb(68,110,191);}
.fs5{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs6{font-size:64.000000px;}
.fs4{font-size:72.000000px;}
.fs7{font-size:80.000000px;}
.fs0{font-size:160.000000px;}
.y12{bottom:67.013882px;}
.y11{bottom:81.072705px;}
.y0{bottom:90.601307px;}
.y10{bottom:95.131529px;}
.y13{bottom:118.562901px;}
.yf{bottom:131.996732px;}
.y14{bottom:174.017150px;}
.yb{bottom:273.406627px;}
.ya{bottom:292.151725px;}
.yc{bottom:319.079527px;}
.y8{bottom:325.312273px;}
.y7{bottom:344.057371px;}
.y6{bottom:381.547567px;}
.y5{bottom:400.292665px;}
.y4{bottom:419.037763px;}
.y3{bottom:437.782861px;}
.y9{bottom:469.387565px;}
.y2{bottom:945.265932px;}
.y1{bottom:987.866667px;}
.y19{bottom:1052.216245px;}
.y18{bottom:1052.455558px;}
.y17{bottom:1129.974973px;}
.y16{bottom:1150.671748px;}
.ye{bottom:1175.161438px;}
.y15{bottom:1202.498039px;}
.yd{bottom:1204.841176px;}
.h9{height:18.000000px;}
.hb{height:18.117188px;}
.ha{height:19.054688px;}
.he{height:22.230469px;}
.h5{height:30.000000px;}
.h4{height:31.757812px;}
.h6{height:36.234375px;}
.h3{height:42.273438px;}
.hc{height:50.812500px;}
.h7{height:57.164062px;}
.hd{height:60.000000px;}
.h2{height:127.031250px;}
.h1{height:863.055556px;}
.h8{height:1033.323529px;}
.h0{height:1315.905882px;}
.w1{width:605.310458px;}
.w2{width:766.205882px;}
.w0{width:956.000000px;}
.x1{left:57.172549px;}
.x0{left:61.702614px;}
.x6{left:68.106721px;}
.x7{left:256.441689px;}
.x5{left:569.519661px;}
.x2{left:609.340654px;}
.x3{left:631.473616px;}
.x8{left:651.399811px;}
.x4{left:805.660252px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.936971pt;}
._0{margin-left:-2.048536pt;}
._1{margin-left:-1.058410pt;}
._5{width:1.311063pt;}
._2{width:24.377573pt;}
._6{width:289.905680pt;}
._7{width:358.490651pt;}
._3{width:992.773597pt;}
.fs5{font-size:20.485356pt;}
.fs8{font-size:23.899582pt;}
.fs2{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs6{font-size:54.627615pt;}
.fs4{font-size:61.456067pt;}
.fs7{font-size:68.284519pt;}
.fs0{font-size:136.569038pt;}
.y12{bottom:57.200133pt;}
.y11{bottom:69.200133pt;}
.y0{bottom:77.333333pt;}
.y10{bottom:81.200133pt;}
.y13{bottom:101.200133pt;}
.yf{bottom:112.666667pt;}
.y14{bottom:148.533467pt;}
.yb{bottom:233.368000pt;}
.ya{bottom:249.368000pt;}
.yc{bottom:272.352400pt;}
.y8{bottom:277.672400pt;}
.y7{bottom:293.672400pt;}
.y6{bottom:325.672400pt;}
.y5{bottom:341.672400pt;}
.y4{bottom:357.672400pt;}
.y3{bottom:373.672400pt;}
.y9{bottom:400.648800pt;}
.y2{bottom:806.837867pt;}
.y1{bottom:843.200000pt;}
.y19{bottom:898.126000pt;}
.y18{bottom:898.330267pt;}
.y17{bottom:964.497467pt;}
.y16{bottom:982.163333pt;}
.ye{bottom:1003.066667pt;}
.y15{bottom:1026.400000pt;}
.yd{bottom:1028.400000pt;}
.h9{height:15.364017pt;}
.hb{height:15.464043pt;}
.ha{height:16.264252pt;}
.he{height:18.974961pt;}
.h5{height:25.606695pt;}
.h4{height:27.107087pt;}
.h6{height:30.928086pt;}
.h3{height:36.082767pt;}
.hc{height:43.371339pt;}
.h7{height:48.792756pt;}
.hd{height:51.213389pt;}
.h2{height:108.428347pt;}
.h1{height:736.666667pt;}
.h8{height:882.000000pt;}
.h0{height:1123.200000pt;}
.w1{width:516.666667pt;}
.w2{width:654.000000pt;}
.w0{width:816.000000pt;}
.x1{left:48.800000pt;}
.x0{left:52.666667pt;}
.x6{left:58.132933pt;}
.x7{left:218.887467pt;}
.x5{left:486.117200pt;}
.x2{left:520.106667pt;}
.x3{left:538.998400pt;}
.x8{left:556.006533pt;}
.x4{left:687.676533pt;}
}
